## ruby-api-pagination 4.2.0

=== debian/changelog ===
ruby-api-pagination (4.2.0-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Feb 2016 10:50:23 -0200
