=== debian/control ===
Source: ruby-api-pagination
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rails,
               rake,
               ruby-grape,
               ruby-kaminari,
               ruby-rspec,
               ruby-sequel,
               ruby-will-paginate,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-api-pagination.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-api-pagination.git
Homepage: https://github.com/davidcelis/api-pagination
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-api-pagination
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: API pagination support
 This package provide Link header pagination for Rails and Grape APIs,
 following the proposed RFC 5988 (http://tools.ietf.org/html/rfc5988) standard
 for Web linking to include pagination information in the response HTTP headers
 instead of in the body of the response.
