=== debian/watch ===
version=3
https://github.com/davidcelis/api-pagination/releases .*/v(.*).tar.gz
