## ruby-api-pagination 4.8.2

=== debian/changelog ===
ruby-api-pagination (4.8.2-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Apply multi-arch hints.
    + ruby-api-pagination: Add Multi-Arch: foreign.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Fix field name case in debian/control
    (Rules-requires-root => Rules-Requires-Root).

  [ Nilesh Patra ]
  * Pull upstream patch to fix ruby-3.0 FTBFS (Closes: #996123)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Nov 2021 16:37:04 +0530

ruby-api-pagination (4.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 4.8.2
  * Refresh patch
  * Add build dependency on ruby-activerecord-nulldb-adapter
  * Add myself to Uploaders
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * d/control: do not require root to build
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field
  * Update Debian packaging copyright
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 06 Feb 2020 08:56:57 -0300
