=== debian/control ===
Source: ruby-api-pagination
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rails,
               rake,
               ruby-activerecord-nulldb-adapter (>= 0.4.0),
               ruby-grape,
               ruby-kaminari,
               ruby-rspec,
               ruby-sequel,
               ruby-will-paginate
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-api-pagination.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-api-pagination
Homepage: https://github.com/davidcelis/api-pagination
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-api-pagination
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: API pagination support
 This package provide Link header pagination for Rails and Grape APIs,
 following the proposed RFC 5988 (http://tools.ietf.org/html/rfc5988) standard
 for Web linking to include pagination information in the response HTTP headers
 instead of in the body of the response.
