=== debian/watch ===
version=4
https://github.com/davidcelis/api-pagination/releases .*/v(.*).tar.gz
